<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>rlRfApllCalDone_t Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">rlRfApllCalDone_t Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>API APLL closed loop cal Status Get Sub block structure.  
 <a href="structrl_rf_apll_cal_done__t.html#details">More...</a></p>

<p><code>#include &lt;control/mmwavelink/mmwavelink.h&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:a10645a9b1e656107cda4e0d5d72765a7"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a10645a9b1e656107cda4e0d5d72765a7"></a>
rlUInt16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_rf_apll_cal_done__t.html#a10645a9b1e656107cda4e0d5d72765a7">cccTolerance</a></td></tr>
<tr class="memdesc:a10645a9b1e656107cda4e0d5d72765a7"><td class="mdescLeft">&#160;</td><td class="mdescRight">Tolerance. <br /></td></tr>
<tr class="separator:a10645a9b1e656107cda4e0d5d72765a7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad5841c0effd337606e353cbd40564347"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ad5841c0effd337606e353cbd40564347"></a>
rlUInt16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_rf_apll_cal_done__t.html#ad5841c0effd337606e353cbd40564347">cccCount0</a></td></tr>
<tr class="memdesc:ad5841c0effd337606e353cbd40564347"><td class="mdescLeft">&#160;</td><td class="mdescRight">Window. <br /></td></tr>
<tr class="separator:ad5841c0effd337606e353cbd40564347"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa393cb0623489f72cb18bdae2a00afb0"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aa393cb0623489f72cb18bdae2a00afb0"></a>
rlUInt16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_rf_apll_cal_done__t.html#aa393cb0623489f72cb18bdae2a00afb0">measFreqCount</a></td></tr>
<tr class="memdesc:aa393cb0623489f72cb18bdae2a00afb0"><td class="mdescLeft">&#160;</td><td class="mdescRight">Measured 0.1/3 MHz Unit. <br /></td></tr>
<tr class="separator:aa393cb0623489f72cb18bdae2a00afb0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac4c4a8e0cf2bc7fa320524f770694199"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ac4c4a8e0cf2bc7fa320524f770694199"></a>
rlUInt32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_rf_apll_cal_done__t.html#ac4c4a8e0cf2bc7fa320524f770694199">cccCount1</a></td></tr>
<tr class="memdesc:ac4c4a8e0cf2bc7fa320524f770694199"><td class="mdescLeft">&#160;</td><td class="mdescRight">Expected. <br /></td></tr>
<tr class="separator:ac4c4a8e0cf2bc7fa320524f770694199"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>API APLL closed loop cal Status Get Sub block structure. </p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>control/mmwavelink/mmwavelink.h</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
